<template>
  <!-- 仓单预售 一口价预售-->
  <div class="capacity_pre_sale_price topTableHeight">
    一口价预售
  </div>
</template>

<script lang="ts">
import { EnumRouterName } from '@/common/constants/enumRouterName';
import { defineComponent } from '@/common/export/commonTable';

export default defineComponent({
    name: EnumRouterName.warehouse_pre_sale_price,
    setup() {
        return {};
    },
});
</script>
<style lang="less">
</style>